/* 以下样式不用修改 开始*/
    /* 无需修改 */
    .nav_menustyle_2_3
    {}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu_all_inc232910
    {}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu_allc232910
    {
        height:81px;
        background: #003366;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 ul
    {
        padding:0;
        margin: 0;
        list-style:none;
        height: 45px;
overflow: hidden;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu1 ul li
    {
        height:45px;
        float:left;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu1 ul li.menu_line
    {}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu1 ul li a
    {
        float:left;
        height:45px;
        display:block;
        text-decoration:none;
        background: #17588c;width:100px;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu1 ul li a span
    {
        float:left;
        cursor:pointer;
        word-break:break-all;
        text-align: center;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu1 ul li a.nav_on
    {   
        background-position:left 100%;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu1 ul li a.nav_on span
    {  
        /* background-position:right 100%; */
        /* padding:14px 14px 7px 10px; */
        background: #17588c;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2
    {
        clear:both;
        padding:0px;
        margin:0px;
        width:1138px; background: #f9f9f9; padding:0 30px; border:1px solid #eee; border-top:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2 div
    {
        height:29px;
        padding:3px 0;
        display:none;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2 div.nav_welcome
    {
        display:block;
        padding:0px;
        padding-top:6px;
        padding-left:3px;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2 div.nav_on
    {
        display:block;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2 ul li
    {
        height:29px;
        float:left;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2 ul li.menu_line
    {
        border-left:1px solid #ddd;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2 li a
    {
        display:block;
        float:left;
        cursor:pointer;
        text-decoration:none;
        height: 29px;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2 li a span
    {
        float:left;}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2 li a:hover
    {}
    
    /* 无需修改 */
    .nav_menustyle_2_3 div.menu2 li a:hover span
    {}
/* 以上样式不用修改 结束*/

.nav_menustyle_2_3
{
    width:100%;}

.nav_menustyle_2_3 div.menu1 ul
{}

/* 设置一级导航未选中的字体样式 */
.nav_menustyle_2_3 div.menu1 ul li a span
{
    font-size:16px;     /* 字体大小 */
    line-height:45px;   /* 行高,与字体大小相同 */
    color:#ffffff;      /* 未选中字体颜色 */
    display: block; background: #003366; width: 100px;}

/* 设置一级导航选中的字体样式 */
.nav_menustyle_2_3 div.menu1 ul li a.nav_on span
{
    color:#fff;}

/* 设置二级导航未选中的字体样式 */
.nav_menustyle_2_3 div.menu2 li a span
{
    font-size:14px;     /* 字体大小 */
    color:#333333;      /* 未选中字体颜色 */
    padding:5px 15px;
    border-radius: 3px;}

/* 设置二级导航选中的字体样式 */
.nav_menustyle_2_3 div.menu2 li a.nav_on span
{
    font-weight:bold;}

/* 设置二级导航鼠标经过时的字体样式 */
.nav_menustyle_2_3 div.menu2 li a:hover span
{
    color:#fff;      /* 选中字体颜色 */
    background: #17588c;}

/* 设置二级导航中欢迎行(无子栏目时出现)的字体样式 */
.nav_menustyle_2_3 div.menu2 div.nav_welcome
{
    font-size:14px;     /* 字体大小 */
    line-height:14px;   /* 行高,与字体大小相同 */
    color:#17588c;}
A.c232909 {
color: #222222;
font-size: 10pt;
font-weight: bold;
text-decoration: none;}
A.c232909:link {
color: #222222;}  
A.c232909:visited {
color: #222222;}  
A.c232909:active {
color: #222222;}  
A.c232909:hover {
color: #cc0000;}
.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}

